Product Feed Home Listings
Updated: Aug 27, 2024
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
Returns home listings in the product feed
Example
GET /v25.0/{product-feed-id}/home_listings HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
bulk_paginationboolean |
Used for iterating over the edge in large chunks
|
filterA JSON-encoded rule |
JSON-encoded WCA rule expression representing the filter to be applied for the edge
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of HomeListing nodes.
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=total_count).
| Field | Description |
|---|---|
total_countunsigned int32 |
Total number of home listings in the product feed
|
Error Codes
| Error Code | Description |
|---|---|
2635 | You are calling a deprecated version of the Ads API. Please update to the latest version. |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.